CTPP2I(1)

NAME
ctpp2i - CTPP template iterpreter

SYNOPSIS
ctpp2i source.tmpl [data.json] [translation.mo | 0] [limit of steps]

DESCRIPTION
ctpp2i interpretes template source file source.tmpl and prints result to standard output.

data.json , translation.mo and limit of steps are optional parameters.

Use 0 instead translation.mo for ignoring gettext binary file.

EXIT STATUS

SEE ALSO
ctpp2c(1), ctpp2vm(1), ctpp2json(1), ctpp2-config(1),

HISTORY
An ctpp2i command appeared in CTPP 2.0.0.

AUTHOR
Written by Andrei V. Shetuhin <reki@reki.ru>

REPORTING BUGS
Report bugs to <reki@reki.ru>.

WEBSITE
http://ctpp.havoc.ru/en/ - in English http://ctpp.havoc.ru/ - for Russian speakers

COPYRIGHT
Copyright © 2004 - 2010 CTPP Dev. Team.